Bug 429357 - Cluster Suite and SELinux (RHEL 4.4 only)
Cluster Suite and SELinux (RHEL 4.4 only)
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rh-cs-en (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On: 245621
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-18 16:17 EST by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 12:46:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2008-01-18 16:17:33 EST
+++ This bug was initially created as a clone of Bug #245621 +++

Description of problem:
Clarify what to do with SELinux when running Red Hat Cluster Suite. Presumably,
SELinux should be disabled when running Red Hat Cluster Suite. Confirm that and
document how to disable SELinux.



Version-Release number of selected component (if applicable):
rh-cs(EN)-4.5 (2007-05-09T16:45)

-- Additional comment from pkennedy@redhat.com on 2007-08-30 18:43 EST --
Created the following content in Chapter 2 of the cluster administration guide:

"Red Hat Cluster Suite for Red Hat Enterprise Linux 4 requires that SELinux be
disabled. Before configuring a Red Hat cluster, make sure to disable SELinux.
For example, you can disable SELinux upon installation of Red Hat Enterprise
Linux 4 or specifying SELINUX=disabled in the /etc/selinux/config file."

New content will be published with RHEL 4.5 and RHEL 4.6. This applies only to
RHCS for RHEL 4.


-- Additional comment from mhideo@redhat.com on 2007-10-22 22:45 EST --
Removing automation notification

-- Additional comment from pkennedy@redhat.com on 2008-01-16 14:39 EST --
Fixed in books for RHEL 4.5 and 4.6. Available here:

http://www.redhat.com/docs/manuals/csgfs/
Comment 1 Paul Kennedy 2008-01-18 16:19:18 EST
Special considerations are required to correct the RHEL 4.4 book.
Comment 2 Paul Kennedy 2008-01-22 12:46:59 EST
Fixed in RHEL 4.5 release.

Note You need to log in before you can comment on or make changes to this bug.